
(function ($, wp) {
    function ResetChildGlobalColor() {
        if (confirm("Are you sure you want to reset global color settings?")) {
            wp.customize.instance("modern_construction_first_theme_color").set("#dfd229");
        }
    }

    window.ResetChildGlobalColor = ResetChildGlobalColor;
})(jQuery, wp);
